local utils = require("utils")
local jautils = require("mods").requireFromPlugin("libraries.jautils")
local drawableSpriteStruct = require("structs.drawable_sprite")

local risingSand = {}

risingSand.name = "Nomaideline/RisingSand"

risingSand.placements = {
    name = "Rising Sand",
    data = {
    }
}

function risingSand.texture(room, entity)
    return "ahorn/MaxHelpingHand/lava_sandwich_up"
end

return risingSand



